@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.p7x1fQp97F:before {
  content: "\e000";
}
.DS9LS3lPOl:before {
  content: "\e001";
}
.wAvi77Df:before {
  content: "\e002";
}
.fzm8YoC:before {
  content: "\e003";
}
.W3XGcrzub:before {
  content: "\e004";
}
.U1DOF8o:before {
  content: "\e005";
}
.CxDa1XFBA:before {
  content: "\e006";
}
.JvIzijeyq:before {
  content: "\e007";
}
.pOWdc5dt:before {
  content: "\e008";
}
.qdsRuoV:before {
  content: "\e009";
}
.JbQOF3F:before {
  content: "\e00a";
}
.wPyG2ykbV:before {
  content: "\e00b";
}
.DumrO2w2bW:before {
  content: "\e00c";
}
.g3EjKWji:before {
  content: "\e00d";
}
.YFhIaGzsj:before {
  content: "\e00e";
}
.jQTandx:before {
  content: "\e00f";
}
.LnSxJhZT3:before {
  content: "\e010";
}
.bUZcwZW:before {
  content: "\e011";
}
.aoHzEE6hS1:before {
  content: "\e012";
}
.orRDKNAqNC5:before {
  content: "\e013";
}
.mVCZge1x:before {
  content: "\e014";
}
.ryUarlv:before {
  content: "\e015";
}
.UFtmipnc:before {
  content: "\e016";
}
.ijV5ihIuvJ:before {
  content: "\e017";
}
.DrMtX8lcE:before {
  content: "\e018";
}
.QwVruD:before {
  content: "\e019";
}
.lIOds27pVL8:before {
  content: "\e01a";
}
.IaAduqtekvo:before {
  content: "\e01b";
}
.wB7b7p6:before {
  content: "\e01c";
}
.c7v5oP8I:before {
  content: "\e01d";
}
.elCQwG:before {
  content: "\e01e";
}
.rQ3PMx:before {
  content: "\e01f";
}
.fae2fobWD:before {
  content: "\e020";
}
.la4YJx:before {
  content: "\e021";
}
.OlvbnXyc:before {
  content: "\e022";
}
.ZlW5fGbf:before {
  content: "\e023";
}
.cdslCHO:before {
  content: "\e024";
}
.airh5LchDtc:before {
  content: "\e025";
}
.C6W3Q7:before {
  content: "\e026";
}
.yHWzP9Tc5:before {
  content: "\e027";
}
.WOgeye7jH:before {
  content: "\e028";
}
.DSsSNB5:before {
  content: "\e029";
}
.TbP7SWeREdH:before {
  content: "\e02a";
}
.SZrdRWJn:before {
  content: "\e02b";
}
.z4WzPXCk:before {
  content: "\e02c";
}
.iBAWDdRodok:before {
  content: "\e02d";
}
.sQ8b5wL:before {
  content: "\e02e";
}
.kzGHznyP:before {
  content: "\e02f";
}
.NFcoQL:before {
  content: "\e030";
}
.lfjAVGSl:before {
  content: "\e031";
}
.bGvxUyCrXgA:before {
  content: "\e032";
}
.MjabXAt:before {
  content: "\e033";
}
.P84VsCf:before {
  content: "\e034";
}
.Gbw04X4d:before {
  content: "\e035";
}
.WdlDoF5:before {
  content: "\e036";
}
.xv9O7Y:before {
  content: "\e037";
}
.O9iwYd:before {
  content: "\e038";
}
.Wy3ZSOxYV:before {
  content: "\e039";
}
.oVp3dlo:before {
  content: "\e03a";
}
.LxZqpaYs:before {
  content: "\e03b";
}
.B4yvdHQ:before {
  content: "\e03c";
}
.W6IclfRdQ:before {
  content: "\e03d";
}
.SNV0Bb:before {
  content: "\e03e";
}
.q3cdww3b0C:before {
  content: "\e03f";
}
.KZ5V4NUpa:before {
  content: "\e040";
}
.BppBwTD:before {
  content: "\e041";
}
.EFh4dJ6gsqp:before {
  content: "\e042";
}
.LcQLIE:before {
  content: "\e043";
}
.rT5Iz1u:before {
  content: "\e044";
}
.Qy8PVWz9:before {
  content: "\e045";
}
.v3NyPmPWo:before {
  content: "\e046";
}
.WdgHa00wRY:before {
  content: "\e047";
}
.cC2zJktkP:before {
  content: "\e048";
}
.LfoBKn:before {
  content: "\e049";
}
.YAXlGlG:before {
  content: "\e04a";
}
.Liy3rYlcFb2:before {
  content: "\e04b";
}
.zBabrIB0:before {
  content: "\e04c";
}
.JlUkxx:before {
  content: "\e04d";
}
.gvqZuq2io:before {
  content: "\e04e";
}
.YtVQAdeY:before {
  content: "\e04f";
}
.m04vXBQ:before {
  content: "\e050";
}
.TiYFdDKK:before {
  content: "\e051";
}
.EhyEu62:before {
  content: "\e052";
}
.ItGN0HF416:before {
  content: "\e053";
}
.bCA6Asq8mFS:before {
  content: "\e054";
}
.CpCxug:before {
  content: "\e055";
}
.yimddvpNsEc:before {
  content: "\e056";
}
.YgzLEWPz:before {
  content: "\e057";
}
.OMu81FkgET:before {
  content: "\e058";
}
.XWQlJTf:before {
  content: "\e059";
}
.QhoznqAI:before {
  content: "\e05a";
}
.mGFGu8:before {
  content: "\e05b";
}
.KLIKNPka1l:before {
  content: "\e05c";
}
.WLpvAt:before {
  content: "\e05d";
}
.EA6Qf7M:before {
  content: "\e05e";
}
.zUOOqdvL:before {
  content: "\e05f";
}
.MRGVlxNR:before {
  content: "\e060";
}
.iDvRZkAKBg:before {
  content: "\e061";
}
.mrgZfgh4A:before {
  content: "\e062";
}
.qMendQo:before {
  content: "\e063";
}
.zJIGJBxDht:before {
  content: "\e064";
}
.PHPKDIGyp:before {
  content: "\e065";
}
.LxVhnPct6:before {
  content: "\e066";
}
.jjRrb4E78:before {
  content: "\e067";
}
.cXTghTqJkM:before {
  content: "\e068";
}
.NII0Dkvt:before {
  content: "\e069";
}
.vfaWqu9zt:before {
  content: "\e06a";
}
.Vy3GJkoxB5h:before {
  content: "\e06b";
}
.WwhpSMd7Q:before {
  content: "\e06c";
}
.HIgurgciA:before {
  content: "\e06d";
}
.zAIcPN0:before {
  content: "\e06e";
}
.nLRXzo:before {
  content: "\e06f";
}
.oY02Sm:before {
  content: "\e070";
}
.O3MG7MNGWDW:before {
  content: "\e071";
}
.dnKWH3VxA:before {
  content: "\e072";
}
.pF9b0f:before {
  content: "\e073";
}
.SQS7aIpxunz:before {
  content: "\e074";
}
.JA4a1NW:before {
  content: "\e075";
}
.RjRNg05yWO:before {
  content: "\e076";
}
.KkMXuZIyZg:before {
  content: "\e077";
}
.UFVaDlB:before {
  content: "\e078";
}
.H9r6Dpa:before {
  content: "\e079";
}
.NuAfLoa:before {
  content: "\e07a";
}
.M8ev2aOp8:before {
  content: "\e07b";
}
.ip36nIcIX:before {
  content: "\e07c";
}
.grUI2jKb:before {
  content: "\e07d";
}
.to3vYu7RQac:before {
  content: "\e07e";
}
.ar3wMLf:before {
  content: "\e07f";
}
.thrhqdIj:before {
  content: "\e080";
}
.bfH4gxbIJZf:before {
  content: "\e081";
}
.NHb03t8:before {
  content: "\e082";
}
.eCwFeLZ61:before {
  content: "\e083";
}
.PCTVfy:before {
  content: "\e084";
}
.ivDlKN0md6m:before {
  content: "\e085";
}
.BjLWpywm9M8:before {
  content: "\e086";
}
.MBivQrp2:before {
  content: "\e087";
}
.glgugEXwZs:before {
  content: "\e088";
}
.CC3Ztu:before {
  content: "\e089";
}
.XMVakq:before {
  content: "\e08a";
}
.ae1yjK:before {
  content: "\e08b";
}
.sR7DrHgKc:before {
  content: "\e08c";
}
.JsYJsEfir:before {
  content: "\e08d";
}
.oW75al:before {
  content: "\e08e";
}
.Zm9CxCK:before {
  content: "\e08f";
}
.kHEhGIXNY:before {
  content: "\e090";
}
.qDYo5Hvsk:before {
  content: "\e091";
}
.BS0M7h:before {
  content: "\e092";
}
.o2wi3ZfSDx:before {
  content: "\e093";
}
.nS3NXtB7:before {
  content: "\e094";
}
.jXF5x17aH:before {
  content: "\e095";
}
.A5ehpDKd:before {
  content: "\e096";
}
.FRiVfV:before {
  content: "\e097";
}
.mcVLdN:before {
  content: "\e098";
}
.CQTL5HC:before {
  content: "\e099";
}
.ivtycrssn:before {
  content: "\e09a";
}
.IL484gLeBPl:before {
  content: "\e09b";
}
.uOxGxxiiVl:before {
  content: "\e09c";
}
.ZdX3TwQXG:before {
  content: "\e09d";
}
.B2oCqyMM:before {
  content: "\e09e";
}
.zYJRcfhJq8:before {
  content: "\e09f";
}
.uPsfp4I3NDM:before {
  content: "\e0a0";
}
.koj4K5U8Jk:before {
  content: "\e0a1";
}
.IbJ20z3s6:before {
  content: "\e0a2";
}
.UPmdMEXBaI:before {
  content: "\e0a3";
}
.dqBQAjf:before {
  content: "\e0a4";
}
.qPNB9L:before {
  content: "\e0a5";
}
.vFifMAeB:before {
  content: "\e0a6";
}
.TLkVc3X:before {
  content: "\e0a7";
}
.MjIBWf53:before {
  content: "\e0a8";
}
.G9L6aztw:before {
  content: "\e0a9";
}
.IWWfTy45J4X:before {
  content: "\e0aa";
}
.vQgGFHfTn:before {
  content: "\e0ab";
}
.ITq0wIt:before {
  content: "\e901";
}
.FxM8hZo:before {
  content: "\e902";
}
.qqBXP15yg:before {
  content: "\e903";
}
.sCdbwRghwb:before {
  content: "\e904";
}
.tCAzayyNiW:before {
  content: "\e905";
}
.yNLpq0d5:before {
  content: "\e906";
}
.JItui7IbJ:before {
  content: "\e907";
}
.yKjVXzM:before {
  content: "\e908";
}
.adaUeF92k:before {
  content: "\e909";
}
.YsOgoZ4:before {
  content: "\e90a";
}
.LOygw1A:before {
  content: "\e90b";
}
.HLWV9Ie9ulW:before {
  content: "\e90c";
}
.D2MYjBc:before {
  content: "\e90d";
}
.Dmjv8K:before {
  content: "\e90e";
}
.teINTpj3J:before {
  content: "\e90f";
}
.FjzrGg3Pop9:before {
  content: "\e910";
}
.zcaWWDV:before {
  content: "\e911";
}
.t6ePP1u8YLA:before {
  content: "\e912";
}
.hjvJcH:before {
  content: "\e913";
}
.BhJbaAfx:before {
  content: "\e914";
}
.mRHbbZ6Q8Ti:before {
  content: "\e915";
}
.YCu0PHH:before {
  content: "\e916";
}
.kQ372RDlES:before {
  content: "\e917";
}
.FF8gdLx:before {
  content: "\e918";
}
.MI1uSK:before {
  content: "\e919";
}
.iTQM8VpLjTB:before {
  content: "\e91a";
}
.FFkDJD:before {
  content: "\e91b";
}
.RTKuimIMP5:before {
  content: "\e91c";
}
.KiS2PAii88:before {
  content: "\e91d";
}
.Sgog3DikXM:before {
  content: "\e91e";
}
.uWaCzFdK4r6:before {
  content: "\e91f";
}
.VPpd2Z34:before {
  content: "\e920";
}
.dYAUw6ThSbQ:before {
  content: "\e921";
}
.ig77Ajg:before {
  content: "\e922";
}
.dRyf1jhvcbr:before {
  content: "\e923";
}
.J1V7NCHfr8a:before {
  content: "\e924";
}
.eP4M4zt8MR:before {
  content: "\e925";
}
.UKKprmEoI73:before {
  content: "\e926";
}
.DDem6qv:before {
  content: "\e927";
}
.uQ7blce4j:before {
  content: "\e928";
}
.c5UQdubagI:before {
  content: "\e929";
}
.ExZ5wyYALS:before {
  content: "\e92a";
}
.Ddgj8Lc1QC:before {
  content: "\e92b";
}
.EWgVmAavlM:before {
  content: "\e92c";
}
.zWfe5EWw:before {
  content: "\e92d";
}
.gQz0q0X:before {
  content: "\e92e";
}
.RiBQWOve:before {
  content: "\e92f";
}
.t5Zdss2wOV:before {
  content: "\e930";
}
.NWB05dx:before {
  content: "\e931";
}
.kRAZhDrui:before {
  content: "\e932";
}
.MVFDAwr7h7Z:before {
  content: "\e933";
}
.AsZehc:before {
  content: "\e934";
}
.s6DSLLDR9A:before {
  content: "\e935";
}
.cnb83vf5MV:before {
  content: "\e936";
}
.TKUPnTu:before {
  content: "\e937";
}
.LvlLjUG:before {
  content: "\e938";
}
.DBHMdRfqG:before {
  content: "\e939";
}
.c9JlxYq:before {
  content: "\e93a";
}
.ui856Cygke:before {
  content: "\e93b";
}
.b0zFOCQhc:before {
  content: "\e93c";
}
.xdN9LydE0u:before {
  content: "\e93d";
}
.JrO4t9TqcEg:before {
  content: "\e93e";
}
.wzyZfeL8TD:before {
  content: "\e93f";
}
.j1AqcJ:before {
  content: "\e940";
}
.C02t9a96:before {
  content: "\e941";
}
.zWNg4wqF:before {
  content: "\e942";
}
.pyCrxIZw:before {
  content: "\e943";
}
.XoYUH2:before {
  content: "\e944";
}
.eAge2ng:before {
  content: "\e945";
}
.rNzOunrzUxh:before {
  content: "\e946";
}
.AYO5RVl2:before {
  content: "\e947";
}
.LuaOFV6g:before {
  content: "\e948";
}
.LS7AV0YVKd:before {
  content: "\e949";
}
.UB1bqgSg55q:before {
  content: "\e94a";
}
.OsszCdx:before {
  content: "\e94b";
}
.wr17FgXsoN:before {
  content: "\e94c";
}
.W70s5AtGMvG:before {
  content: "\e94d";
}
.lnTdkglCvMa:before {
  content: "\e94e";
}
.s77RSuH:before {
  content: "\e94f";
}
.lIShj8:before {
  content: "\e950";
}
.NjNdeUQJQg:before {
  content: "\e951";
}
.MN0iel:before {
  content: "\e952";
}
.swacfb3bD:before {
  content: "\e953";
}
.EcpqIOBlCST:before {
  content: "\e954";
}
.DoPR14XV:before {
  content: "\e955";
}
.c5D5GguIsEJ:before {
  content: "\e956";
}
.bZwdKyjmRCt:before {
  content: "\e957";
}
.pMYkKBv:before {
  content: "\e958";
}
.mK5btxr:before {
  content: "\e959";
}
.iVfq8CZ:before {
  content: "\e95a";
}
.i7QWGhvJZ:before {
  content: "\e95b";
}
.eg8etoPbur:before {
  content: "\e95c";
}
.qVXmNf5R:before {
  content: "\e95d";
}
.LxBiBrmK:before {
  content: "\e95e";
}
.EuNGpQ:before {
  content: "\e95f";
}
.FhAoAospa:before {
  content: "\e960";
}
.vStzuPSQ0I:before {
  content: "\e961";
}
.Sq56oeoX:before {
  content: "\e962";
}
.XNzioGEqpb:before {
  content: "\e963";
}
.IAjZRBX:before {
  content: "\e964";
}
.UUQFdizdv9:before {
  content: "\e965";
}
.NfiiDuhQ:before {
  content: "\e966";
}
.l3X7b1fmvB:before {
  content: "\e967";
}
.FxASZ3YtP:before {
  content: "\e968";
}
.oA0VfR:before {
  content: "\e969";
}
.lJVcjc0frw:before {
  content: "\e96a";
}
.iJiFiQB6P4:before {
  content: "\e96b";
}
.J8oiKtVhsMu:before {
  content: "\e96c";
}
.w3wmcW:before {
  content: "\e96d";
}
.ojQyfyGqylF:before {
  content: "\e96e";
}
.GFwLhDH9WeK:before {
  content: "\e96f";
}
.JzuPNZtDDzl:before {
  content: "\e970";
}
.dXxyrU4gL4:before {
  content: "\e971";
}
.Vr5ISh:before {
  content: "\e972";
}
.vmQ85z1iP:before {
  content: "\e973";
}
.E34jiwxw:before {
  content: "\e974";
}
.VjJPt8uW:before {
  content: "\e975";
}
.XNd8eu:before {
  content: "\e976";
}
.pVYyhT2YDrF:before {
  content: "\e977";
}
.Cff7SIG:before {
  content: "\e978";
}
.FSeIk4Ce:before {
  content: "\e979";
}
.BGc8qY:before {
  content: "\e97a";
}
.RAm1bGF:before {
  content: "\e97b";
}
.V3fcPPtBpp:before {
  content: "\e97c";
}
.Tp082DeQ:before {
  content: "\e97d";
}
.kjZTrB:before {
  content: "\e97e";
}
.IF8OFlhX:before {
  content: "\e97f";
}
